
/* TYPOGRAPHY */
/* ----------------------------------------- */

h1, h2, h3, h4, h5, h6 {} /* This helps to identify headings at the initial build stage, so I thought it'd be useful to have it */
.alert { background:red; color:white } /* 'alert' has a basic style, since it's useful to have it standing out for testing purposes.
/* Font stack options
*/

body, html{
    font-family: 'Montserrat', sans-serif;
}

h1,h2,h3,h4,h5,h6{
    letter-spacing: 0px;
}

h1{
    font-weight:700;
    /*font-size:6.8em;
    line-height:7.2em;*/
    font-size:68px;
    line-height:72px;
    color:#613467;
}

h2{
    font-weight:700;
    /*font-size:5.8em;
    line-height:6.4em;*/
    font-size:58px;
    line-height:64px;
    color:#613467;
}

h3{
    font-weight:700;
    /*font-size:4.2em;
    line-height:4.8em;*/
    font-size:42px;
    line-height:48px;
    color:#613467;
}

h4{
    font-weight:700;
    /*font-size:2.6em;
    line-height:3.2em;*/
    font-size:26px;;
    line-height:32px;
    color:#613467;
}

h5{
    font-weight:400;
    /*font-size:2.6em;
    line-height:3.2em;*/
    font-size:26px;;
    line-height:32px;
    color:#613467;
}

